Searching
..

Click anywhere to stop

本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

脆弱性
PHP
Kaspersky ID 名前 ベンダー 検出日 危険度
Kaspersky ID 名前 検出日
KLA10944 PHPにおけるサービス拒否および任意のコード実行脆弱性 PHP Group 01/11/2017 Critical

危険度:

Kaspersky ID: KLA10944

名前: PHPにおけるサービス拒否および任意のコード実行脆弱性

ベンダー: PHP Group

検出日: 01/11/2017

KLA10943 PHPにおけるサービス拒否の脆弱性 PHP Group 01/11/2017 Warning

危険度:

Kaspersky ID: KLA10943

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/11/2017

KLA10931 PHPにおけるサービス拒否の脆弱性 PHP Group 01/04/2017 Critical

危険度:

Kaspersky ID: KLA10931

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/04/2017

KLA10930 PHPにおけるサービス拒否の脆弱性 PHP Group 01/04/2017 Critical

危険度:

Kaspersky ID: KLA10930

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/04/2017

KLA10929 PHPにおけるサービス拒否の脆弱性 PHP Group 01/04/2017 Critical

危険度:

Kaspersky ID: KLA10929

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/04/2017

KLA10928 PHPにおけるサービス拒否の脆弱性 PHP Group 01/04/2017 Critical

危険度:

Kaspersky ID: KLA10928

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/04/2017

KLA10927 PHPにおけるサービス拒否の脆弱性 PHP Group 01/04/2017 Critical

危険度:

Kaspersky ID: KLA10927

名前: PHPにおけるサービス拒否の脆弱性

ベンダー: PHP Group

検出日: 01/04/2017

KLA10747 XAMPP&WAMPで廃止されたPHPバージョン PHP Group 01/19/2016 Critical

危険度:

Kaspersky ID: KLA10747

名前: XAMPP&WAMPで廃止されたPHPバージョン

ベンダー: PHP Group

検出日: 01/19/2016

KLA10746 PHPの複数の脆弱性 PHP Group 01/19/2016 Critical

危険度:

Kaspersky ID: KLA10746

名前: PHPの複数の脆弱性

ベンダー: PHP Group

検出日: 01/19/2016

KLA10515 PHPと拡張機能の複数の脆弱性 PHP Group 03/30/2015 Critical

危険度:

Kaspersky ID: KLA10515

名前: PHPと拡張機能の複数の脆弱性

ベンダー: PHP Group

検出日: 03/30/2015

KLA10514 PHPとプラグインの複数の脆弱性 PHP Group 03/30/2015 Critical

危険度:

Kaspersky ID: KLA10514

名前: PHPとプラグインの複数の脆弱性

ベンダー: PHP Group

検出日: 03/30/2015

KLA10290 PHPにおけるDoS脆弱性 PHP Group 07/10/2014 Warning

危険度:

Kaspersky ID: KLA10290

名前: PHPにおけるDoS脆弱性

ベンダー: PHP Group

検出日: 07/10/2014

KLA10289 PHPにおけるOSIの脆弱性 PHP Group 07/06/2014 Warning

危険度:

Kaspersky ID: KLA10289

名前: PHPにおけるOSIの脆弱性

ベンダー: PHP Group

検出日: 07/06/2014


オリジナルへのリンク